Skip to Content
0
Former Member
Mar 22, 2006 at 02:35 PM

Urgent: About Obsolete ABAP statements in Netweaver 4.0?

15 Views

Can any body please help us about the obsolete ABAP statements in Netweaver 4.0 corresponding to SAP 4.6?